balancer/bors-theme-bootstrap2

Bootstrap2 asset for use with BORSĀ© framework

dev-master 2017-04-13 22:56 UTC

This package is not auto-updated.

Last update: 2020-02-21 17:19:48 UTC


README

[Under pre-alpha testing]

Install:

composer require balancer/bors-theme-bootstrap2